format_version: '1.0'


repository_url: https://github.com/swaywm/sway
issue_url: https://github.com/swaywm/sway/issues/1977


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 404d006
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: b65a75a6e130c2780ffba8a865a12eb1580d8801

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 620b269418f79425168919f2215184dd0277272b

options:
  language: C
